Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Andres Almiray [aalmiray at users dot sourceforge dot net]

Download

cssbuilder-0.45

Installing

Drop cssbuilder-0.4 into $GROOVY_HOME/lib along with its dependencies

...

Code Block
  <repository>
    <id>codehaus-release</id>
    <name>Codehaus</name>
    <url>http://repository.codehaus.org</url>
  </repository>

  <dependency>
    <groupId>org.codehaus.griffon</groupId>
    <artifactId>cssbuilder</artifactId>
    <version>0.4<5</version>
  </dependency>

Gradle

Code Block
repositories {
    mavenRepo name: 'Codehaus', urls: 'http://repository.codehaus.org'
}

dependencies {
    compile 'org.codehaus.griffon:cssbuilder:0.4'
}

Pre-requisites

Groovy 1.68.0 is the required minimum version to run CSSBuilder 0.45
It is recommended that you upgrade to the 1.68.x series in order to take advantage of

...